.version.printing /* version checker */
{
	color: #00001F;
	background-color: #AC6F17;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 479.6999999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u859
{
	z-index: 3;
	padding-bottom: 11px;
}

#menuu861
{
	z-index: 5;
	width: 298px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u865
{
	width: 96px;
	padding-bottom: 6px;
}

#u865:hover
{
	margin: 0px;
}

#u867-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u865:hover #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u877
{
	width: 97px;
	padding-bottom: 6px;
}

#u865.MuseMenuActive,#u877:hover
{
	margin: 0px;
}

#u879-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u865.MuseMenuActive #u867-4,#u877:hover #u879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u870
{
	width: 97px;
	padding-bottom: 6px;
}

#u877.MuseMenuActive,#u870:hover
{
	margin: 0px;
}

#u873-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u877.MuseMenuActive #u879-4,#u870:hover #u873-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u859-bw
{
	z-index: 3;
	height: 40px;
}

#pu902
{
	width: 0.01px;
	margin-top: -4px;
}

#u902
{
	z-index: 2;
	height: 93px;
}

#u902-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 93px;
}

#u899
{
	z-index: 49;
	width: 205px;
	margin-right: -10000px;
	left: 58px;
}

#u899_img
{
	padding-left: 2px;
	padding-bottom: 4px;
}

#u903-4
{
	z-index: 51;
	min-height: 24px;
}

#u903-4-bw
{
	z-index: 51;
	min-height: 24px;
	margin-top: 62px;
	height: 26px;
}

#u905-4
{
	z-index: 55;
	width: 296px;
	min-height: 91px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 14px;
	margin-top: 8px;
	position: relative;
}

#u979
{
	z-index: 59;
	width: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u911
{
	z-index: 64;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u906-4
{
	z-index: 60;
	width: 257px;
	min-height: 124px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u981
{
	z-index: 69;
	width: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u913
{
	z-index: 70;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u980-4
{
	z-index: 71;
	width: 252px;
	min-height: 145px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u982
{
	z-index: 75;
	width: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#u984
{
	z-index: 76;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u983-4
{
	z-index: 77;
	width: 252px;
	min-height: 72px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u985
{
	z-index: 81;
	width: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#u986
{
	z-index: 82;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u987-4
{
	z-index: 83;
	width: 252px;
	min-height: 53px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u988
{
	z-index: 87;
	width: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#u990
{
	z-index: 88;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u989-4
{
	z-index: 89;
	width: 252px;
	min-height: 53px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u991
{
	z-index: 93;
	width: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 11px;
	position: relative;
}

#u992
{
	z-index: 94;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u993-4
{
	z-index: 95;
	width: 252px;
	min-height: 53px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u994
{
	z-index: 99;
	width: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#u996
{
	z-index: 100;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u995-4
{
	z-index: 101;
	width: 252px;
	min-height: 53px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u997
{
	z-index: 105;
	width: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#u998
{
	z-index: 106;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
	margin-right: -10000px;
}

#u999-4
{
	z-index: 107;
	width: 252px;
	min-height: 53px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#pu978-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 12px;
}

#u978-4
{
	z-index: 65;
	width: 263px;
	min-height: 123px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u915-4
{
	z-index: 111;
	width: 233px;
	min-height: 19px;
	background-color: #00A7B7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.3;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u915-4:hover
{
	background-color: #77BC1F;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 58px -10000px 0px 0px;
}

#pu860
{
	width: 0.01px;
	margin-top: 8px;
}

#u860
{
	z-index: 4;
	padding-bottom: 74px;
}

#menuu1203
{
	z-index: 24;
	width: 298px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u862,#u1233
{
	width: 96px;
	min-height: 28px;
	margin-right: -10000px;
}

#u1236
{
	width: 96px;
	padding-bottom: 6px;
}

#u870.MuseMenuActive,#u1236:hover
{
	margin: 0px;
}

#u1237-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u870.MuseMenuActive #u873-4,#u1236:hover #u1237-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u876,#u1204
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 100px;
}

#u1207
{
	width: 97px;
	padding-bottom: 6px;
}

#u1236.MuseMenuActive,#u1207:hover
{
	margin: 0px;
}

#u1210-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1236.MuseMenuActive #u1237-4,#u1207:hover #u1210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u869,#u1226
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 201px;
}

#u1227
{
	width: 97px;
	padding-bottom: 6px;
}

#u1207.MuseMenuActive,#u1227:hover
{
	margin: 0px;
}

#u1227.MuseMenuActive
{
	margin: 0px;
}

#u1230-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1207.MuseMenuActive #u1210-4,#u1227:hover #u1230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1227.MuseMenuActive #u1230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u860-bw
{
	z-index: 4;
	height: 40px;
}

#u898-6
{
	z-index: 43;
	min-height: 66px;
}

#u898-6-bw
{
	z-index: 43;
	min-height: 66px;
	margin-top: 48px;
	height: 66px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

